body {
	background: url(fondopais.jpg) repeat-x	
}

#index{
	width: 400px;
	margin: 180px auto 0 auto;
	
}

#index a{
	width: 400px;
	margin: 180px auto 0 auto;
	text-decoration: none;
	
}

img {
	border: 0;
}

#footer {
	width: 880px;
	margin: 0 auto;
	font-family: Helvetica;
	margin-top: 60px;
	font-size: 11px;
	color: #5c5c5c;
	background: url("es/images/fondofooter.jpg") no-repeat center bottom;
	padding-top: 100px;
	height: 100px;
	margin-bottom: 20px;
}

#copi {
	font-size: 10px;
	color: #999;
	width: 880px;
	margin: 0 auto;
	margin-top: 60px;
	
}